SDL_WINDOWPOS_UNDEFINED(3)

NAME
SDL_WINDOWPOS_UNDEFINED - Used to indicate that you don't care what the window position/display is.

SYNOPSIS
#include <SDL3/SDL_video.h>

#define SDL_WINDOWPOS_UNDEFINED         SDL_WINDOWPOS_UNDEFINED_DISPLAY(0)

DESCRIPTION
This always uses the primary display.

AVAILABILITY
This macro is available since SDL 3.2.0.

SEE ALSO
SDL_SetWindowPosition(3)